<button [type]="type" [attr.id]="id" [class]="cssClass" [disabled]="disabled" [hidden]="hidden">
  <ng-content select="app-icon"></ng-content>
  <span class="btn__text">
    <ng-content></ng-content>
  </span>
</button>
